
Backlog - Fonctionnalité #14736

Fusion date Post Signature

09/03/2020 10:12 AM - Emmanuel DILLARD

Status: Clôturée Start date: 09/03/2020

Priority: 1-Majeur Due date:  

Assignee: Maarch Courrier PRODUCT OWNER Spent time: 0:00 hour

Category:    

Target version: Parapheur 21.03 Develop   

Version Corrective

Courrier:

 Vers. corrective

MaarchCapture:

 

Version Corrective

Parapheur:

 US Roadmap (B):  

Description

En tant que (dernier) signataire (Rôle), je souhaite qu'au moment ou j'appose ma signature sur un courrier qui m'est soumis sur

Maarch Parapheur , la date du jour soit automatiquement renseignée sur le document dans une zone dédiée placée à cet effet.

(Fusion post-signature)

Moment de fusion: action de signer

Format "jj/mm/aaaa"

Related issues:

Related to Backlog - Fonctionnalité #10636: Maarch Parapheur : Filigranes ave... A financer (BL)05/16/2019 01/11/2021

History

#2 - 09/07/2020 12:04 PM - Emmanuel DILLARD

- Related to Fonctionnalité #10636: Maarch Parapheur : Filigranes avec balises paramétrables added

#3 - 09/07/2020 12:05 PM - Emmanuel DILLARD

- Subject changed from Fusion Post Signature : Maarch Parapheur to Fusion date Post Signature

- Status changed from Etude planifiée (BL) to Clôturée

Ajout de mentions paramétrées avec la signature :

date du jour (format)

mention 'bon pour accord"

mention "lu et approuvé"

Lié au bloc de signature apposée.

Voir #10636
